{% extends 'base.html.twig' %}

{% block title %}Hello !{% endblock %}

{% block body %}
    <div class="container">
        <div class="card">
            <form action="{{  path('search_movie') }}" method="post">
                {{ form_start(form) }}
                {{ form_widget(form) }}
                {{ form_end(form) }}
            </form>
        </div>
        {%  if js  %}
        <div class="row">
            <img class="col"  src="{{ js.Poster }}"  alt="{{  js.Title }}">
            <div class="col">
                <h4 class="card-title "> {{ js.Title }}</h4>
                <h6 class="card-columns">{{js.imdbRating }}/10|{{ js.Rated }} | {{ js.Runtime }} </h6>
                <h6 class="card-columns">{{ js.Genre }}|  {{ js.Released }}</h6>
            </div>
            <div class="col">
                <p>{{ js.Plot }}</p>
                <p>Director: {{ js.Director }}</p>
                <p>Writer: {{ js.Writer }}</p>
                <p>Actors: {{ js.Actors }}</p>
                <form action="{{  path( url ) }}" name=add method="get">
                    <button class="btn btn-lg btn-primary" type="submit" name="btnB">Add to my Library</button>
                </form>
            </div>
        </div>
        {% endif %}
    </div>


{% endblock %}
